/*
 Theme Name:   Twenty-Sixteen Child
 Theme URI:    https://wordpress.com/themes/twentysixteen/
 Description:  Twenty-Sixteen Child Theme
 Author:       Jen Patrick Concon
 Author URI:   
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentysixteen-child
*/

* { 
	font-family: 'Montserrat', sans-serif; 
	font-weight: 400;
}

/* General Styles =============================================== */
h1, h2, h3, h4, h5 { 
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	line-height: 1.5em; 
}

a {
    color: #69cfd4;
    text-decoration: none;
    transition: all .3s ease-out;
}

.container {
    width: 1400px;
    max-width: 95%;
}

p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
    font-size: 16px;
    line-height: 1.6em;
   	color: #666666;
}

body {
	background-image: url(/wp-content/uploads/2017/07/background.jpg);
}

/**
 * 4.0 - Alignment
 */

.alignleft {
	float: left;
	margin: 6px 28px 28px 0;
}

.alignright {
	float: right;
	margin: 6px 0 28px 28px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 28px;
}


hr.hr-one {
	color: transparent;
    border-bottom: 2px solid #606060;
}

div.hr-two {
    height: 3px;
    width: 80px;
    background-color: #65cfe9;
    margin: 35px 0;
}

.container-box {
	position: relative;
	background-color: #ffffff;
	margin-top: 50px;
    padding: 50px;
    overflow: hidden;
}

a.read-more {
	color: #ffef00;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
}

a.learn-more {
    float: left;
	color: #69cfd4;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	background-color: #231f20;
	width: 100%;
	text-align: center;
	padding: 4px 0;
}

a.learn-more:hover {
	text-decoration: none;
}

.entry-header.spacing {
    height: 500px;
}

header.entry-header {
    min-height: 30px;
}

#single-post .section-title h1 {
	font-family: 'Amatic SC', cursive;
	color: #ffffff;
	margin: 0;
	text-align: left;
	text-transform: uppercase;
	font-size: 70px;
	line-height: 1em;
}

.site-content {
    margin-top: 200px;
}

#single-post .section-title>img {
	width: 100%;
	margin: 5px 0;
}

#colophon .section-title {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    background-color: #231f20;
    text-align: center;
}

#single-post .entry-header .section-title {
    position: absolute;
    left: 50px;
    bottom: 50px;
    margin: 0;
    text-align: left;
    right: 50px;
}

#single-post .entry-header .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    background-color: rgba(35, 31, 32, 0.2);
}

#single-post .banner.spacing {
    height: 480px;
}

#single-post .entry-header {
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
}

#single-post .section-title h3 {
    color: #ffffff;
    margin: 0;
    margin-top: -8px;
    margin-bottom: 7px;
    font-family: 'Amatic SC', cursive;
}


.blog-post-thumb {
    display: none;
}

.blog-post-list {
    display: none;
}

.pagination h2 {
    display: none;
}

.page-numbers {
    padding: 5px;
}

.nav-links .page-numbers {
	font-weight: 700;
	color: #69cfd4;
	font-size: 16px;
}

.nav-links .page-numbers.current {
	color: #303030;
	font-size: 17px;
}

.section-title.block h1:before {
    content: '';
    background-image: url(/wp-content/uploads/2017/07/orange-swirls-left.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0 22px;
    background-position: 50%;
    margin-right: 15px;
}

.section-title.block h1:after {
    content: '';
    background-image: url(/wp-content/uploads/2017/07/orange-swirls-right.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0 22px;
    background-position: 50%;
    margin-left: 15px;
}

.section-title.block h2:before {
    content: '';
    background-image: url(/wp-content/uploads/2017/07/orange-swirls-left.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0 22px;
    background-position: 50%;
    margin-right: 15px;
}

.section-title.block h2:after {
    content: '';
    background-image: url(/wp-content/uploads/2017/07/orange-swirls-right.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0 22px;
    background-position: 50%;
    margin-left: 15px;
}

/* Header Styles =============================================== */
#masthead .site-header-main {
    background-color: #ffffff;
    box-shadow: 0px 4px 20px 0px #909090;
}

#masthead .navbar {
    margin-top: 10px;
    margin-bottom: 10px;
}

#masthead .top-nav {
	height: 70px;
	padding: 0px 20px;
}

#masthead .top-nav .col-xs-3 {
	padding: 50px 0 15px 0;
}

#masthead .top-nav .col-xs-9 {
	padding: 40px 0 15px 0;
}

#masthead .top-nav .col-xs-6:first-child {
    padding-top: 50px;
}

.search-field {
    border: none;
    border-bottom: 2px solid #000000;
    outline: none;
    text-align: right;
}

.search-submit {
	padding-right: 0;
}

.search-submit:before {
	content: '\f002';
	font-family: 'FontAwesome';
	padding-right: 10px;
}

#masthead nav#primary-nav {
	border: none;
    border-radius: 0;
    background-color: #fff;
}

#masthead .navbar-header .navbar-toggle {
    border: none;
    padding: 26px 10px;
}

#masthead .navbar-default .navbar-toggle:focus, 
#masthead .navbar-default .navbar-toggle:hover {
    background-color: #ffffff;
}

#masthead .navbar-brand {
    float: none; 
}

#masthead .navbar-brand img {
    float: left;
    width: 230px;
    margin: 18px 0;
    margin-left: -6px;
}

#masthead hr {
	border: 1px solid #000000;
	width: 100%;
    margin: 0 auto;
    margin-right: 0;
}

#masthead .nav-login {
	float: left;
    margin-top: 29px;
}

#masthead .search-form {
	float: right;
    margin-top: 18px;
    margin-right: -8px;
}

#masthead a.nav-login,
.search-submit,
.search-submit span {
	font-weight: 900;
	color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    transition: all .3s ease-out;
}

#masthead .navbar-nav>li>a {
	font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    font-size: 16px;
    transition: all .3s ease-out;
}

#masthead .navbar-nav>li>a {
	padding: 33px 10px;
    text-align: left;
}

#masthead a.nav-login:hover,
#masthead .top-nav .search-submit:hover,
#masthead .top-nav .search-submit:hover span,
#masthead .navbar-nav>li>a:hover {
	text-decoration: none;
	color: #69cfd4;
} 

#masthead .navbar-default .navbar-nav>.active>a,  
#masthead  .navbar-default .navbar-nav>.active>a:hover {
    color: #69cfd4;
    background-color: transparent;
}

#masthead .navbar-default .navbar-nav>.active>a,
#masthead  .navbar-default .navbar-nav>.active>a:focus {
	color: #000000;
}

#menu-primary-navigation>li.hideshow {
	position: relative;
	text-align: right;
}

#menu-primary-navigation li.hideshow ul {
    position: absolute;
    background: #ffffff;
    display: none;
    right: 0;
    border-radius: 1px;
    box-shadow: 5px 4px 30px 1px #e1e1e1;
    list-style: none;
    padding: 20px;
    width: 300px;
    z-index: 1;
}
#menu-primary-navigation {
	visibility: hidden;
}

#menu-primary-navigation li.hideshow ul li {
    padding: 10px 20px;
}

#menu-primary-navigation li.hideshow ul a {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	color: #000000;
}

#menu-primary-navigation li.hideshow ul a:hover {
	text-decoration: none;
    color: #69cfd4;
}

#menu-item-1857 {
	display: none;
}

/* Homepage ===================================================== */
/*Section Headers*/
.section-title.block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: #231f20;
    color: #fff;
    text-align: center;
}

.section-title.block h1 {
    font-family: 'Amatic SC', cursive;
    font-size: 45px;
    line-height: 1.3em;
    margin: 0;
}

.section-title.block h2 {
    font-family: 'Amatic SC', cursive;
    font-size: 45px;
    line-height: 1.3em;
    margin: 0;
}

/*Slick*/
#limiting-global-warming .post-slider { display: none; }
.basic-slider { display: none; }
#we-are-united .portfolio { display: none; }
.partners-slider { display: none; }
.gallery-slider { display: none; }

/*Global Warming Section*/
#limiting-global-warming.container-box {
    padding-bottom: 20px;
    padding-top: 25px;
}

#limiting-global-warming>h1 {
	font-family: 'Amatic SC', cursive;
	font-weight: 400;
    font-size: 70px;
    text-align: center;
    text-transform: uppercase;
    margin: 25px;
    margin-top: 0;
    color: #e05206;
}

#limiting-global-warming .post-slider {
    height: 500px;
    margin-bottom: 30px;
}

#limiting-global-warming .post-slider .post-slider-item {
	position: relative;
    height: 500px;
}

#limiting-global-warming .post-slider .post-slider-item img {
	width: 100%;
    height: 500px;
    object-fit: cover;
}

#limiting-global-warming .post-slider .post-slider-item .overlay {
	position: absolute;
	height: 170px;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(35,31,32,1);
}

#limiting-global-warming .post-slider .post-slider-item .title-wrap {
	position: absolute;
	height: 170px;
	bottom: 0;
	left: 0;
	right: 0;
    padding: 5px 100px;
    text-align: center;
}

#limiting-global-warming .post-slider .post-slider-item .title-wrap>h3 {
	color: #69cfd4;
	font-weight: 700;
	text-transform: uppercase;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#limiting-global-warming .post-slider .post-slider-item .title-wrap>p {
	color: #ffffff;
	font-weight: 500;
}

#limiting-global-warming .post-slider .post-slider-item a {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
}

#limiting-global-warming .blogs-preview [class*="col-"] {
	margin-bottom: 30px;
}

#limiting-global-warming .blogs-preview .blog-post-thumb {
    display: block !important;
	position: relative;
	width: 100%;
}

#limiting-global-warming .blogs-preview .blog-post-thumb img {
	width: 100%;
	height: 270px;
	object-fit: cover;
}

#limiting-global-warming .blogs-preview .blog-post-thumb .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 120px;
	text-align: center;
}

#limiting-global-warming .blogs-preview .news .blog-post-thumb .overlay {
	background-color: #00ffff;
}

#limiting-global-warming .blogs-preview .updates .blog-post-thumb .overlay {
	background-color: #fff100;
}

#limiting-global-warming .blogs-preview .events .blog-post-thumb .overlay {
	background-color: #f14829;
}

#limiting-global-warming .blogs-preview .blog-post-thumb .overlay .title-wrap {
	position: absolute;
	top: 7px;
	left: 5px;
    right: 5px;
}

#limiting-global-warming .blogs-preview .blog-post-thumb .overlay .title-wrap a:hover {
    text-decoration: none;
}

#limiting-global-warming .blogs-preview .blog-post-thumb .overlay .title-wrap h2 {
    color: #333333;
    font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
}

#limiting-global-warming .blogs-preview .blog-post-thumb .overlay .title-wrap>p {
	font-size: 16px;
	font-weight: 500;
	color: #333333;
    height: 50px;
    overflow: hidden;
}

#limiting-global-warming .blogs-preview .blog-post-thumb .overlay>a {
	position: absolute;
	bottom: 7px;
	left: 0;
	right: 0;
	color: #ffffff;
}

#limiting-global-warming .blogs-preview table.events-table {
	display: none;
}

#limiting-global-warming .basics {
	margin: 0;
	width: 100%;
	background-color: #231f20;
    margin-bottom: 30px;
    height: 500px;
}

#limiting-global-warming .basics-title {
    width: 120px;
    margin: 0 auto;
}

#limiting-global-warming .basics-title>h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

#limiting-global-warming .basic-slider .slick-prev {
    display: none !important;
}

#limiting-global-warming .basic-slider .slick-next {
    bottom: -5px !important;
    left: 0;
    right: 0;
    width: 100% !important;
    height: 40px !important;
    background-position: right;
}

#limiting-global-warming .basics-title>img {
	float: left;
	width: 50px;
    margin-top: 3px;
    margin-right: 2px;
}

#limiting-global-warming .basic-slider img {
	border: 1px solid #231f20;
	width: 100%;
}

#limiting-global-warming .basics>p {
	font-weight: 500;
	text-align: center;
	background-color: #231f20;
	padding: 20px 25px;
	color: #ffef00;
}

/*Newsletter*/
#limiting-global-warming .newsletter {
	padding: 15px 30px;
	background-color: #231f20;
}

#limiting-global-warming .newsletter .gform_heading {
	text-align: center;
}

#limiting-global-warming .newsletter .gform_title {
	font-size: 25px;
	font-weight: 700;
	color: #69cfd4;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 10px;
}

#limiting-global-warming .newsletter .ginput_container {
	margin-top: 0;
	padding: 0 40px;
}

#limiting-global-warming .newsletter .ginput_container input {
	margin-top: 0;
}

#limiting-global-warming .newsletter .gform_description {
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	width: 100%;
	margin: 0;
    padding: 0px 30px;
}

#limiting-global-warming .newsletter {
	padding-bottom: 6px;
}

#limiting-global-warming .newsletter .gform_footer {
	width: 100%;
	padding: 0;
    text-align: center;
    margin-top: 25px;
}

#gform_submit_button_1 {
    background: transparent;
    border: none;
    margin: 0;
    color: #f14829;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

/*Newsletter Validation */
#gform_confirmation_wrapper_1 {
    height: 240px;
}

#gform_confirmation_message_1 {
    padding: 25% 0;
    color: #fff;
}

.gform_wrapper .validation_error {
    display: none;
}

.gform_wrapper li.gfield.gfield_error {
    background-color: transparent !important;
    margin: 0 !important;
    border: none !important;
    padding: 0 !important;
    box-sizing: border-box;
}

#limiting-global-warming .gform_wrapper .validation_message {
    position: absolute !important;
    padding-left: 41px !important;
    width: 70% !important; 
}

.gform_wrapper .validation_message {
    color: #F77777 !important;
    font-weight: 100 !important;
}


/*Take Action*/
#take-action .cols {
    margin-top: 50px;
    position: relative;
}

#take-action .cols .image img {
	width: 100%;
    height: 250px;
    object-fit: cover;
}

#take-action .cols .wrapper { 
	position: relative;
	height: 220px;
	background-color: #f8f8f8;
}

#take-action .cols .wrapper .caption {
	position: absolute;
    text-align: center;
	top: 10px;
	left: 25px;
	right: 25px;
}

#take-action .cols .wrapper .caption h3 {
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
	font-size: 18px;
}

#take-action .cols .wrapper .caption p {
	font-weight: 100;
	color: #000;
	font-size: 15px;
}

#take-action .cols.campaign-col .wrapper {
	background-color: #f14829;
}

#take-action .cols.campaign-col .wrapper .caption h3 {
	color: #fff !important;
}

#take-action .cols.campaign-col .wrapper .caption p {
	color: #f8f8f8;
}

#take-action .cols .wrapper .take-action-btn {
	position: absolute;
	bottom: 20px;
	width: 130px;
    margin: 0 auto;
    left: 50%;
    width: 150px;
    margin-left: -71px;
    color: #69cfd4;
    background-color: #231f20;
    border: none;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}

#take-action .cols .wrapper .take-action-btn:hover {
	background-color: #4c4446;
}

#take-action .modal .gform_button {
    color: #69cfd4;
    background-color: #231f20;
    border: none;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 7px 45px;
    border-radius: 4px;
}

#take-action .modal-header {
    background: #231f20;
    color: #fff;
}

#take-action .modal-header h4 {
    font-family: 'Amatic SC', cursive;
    font-size: 40px;
}

#take-action .modal-header .close {
    opacity: 1;
    color: #fff;
    padding: 20px 10px;
}

#take-action .modal-content {
    border-radius: 0;
}

#take-action .gform_wrapper .gform_heading {
	display: none;
}

#take-action #mod-campaign #gform_wrapper_7 {
    display: block !important;
}

/*Big Difference Section*/
#big-difference.container-box {
    padding-bottom: 10px;
}

#big-difference .row {
    margin-top: 30px;
	margin-bottom: 0;
}

#big-difference .info-graph {
    margin-bottom: 20px;
}

#big-difference .info-graph>h2 {
	font-family: 'Amatic SC', cursive;
	background-color: #231f20;
	color: #ffffff;
	margin: 0;
	text-align: center;
    font-size: 30px;
    text-transform: uppercase;
}

#big-difference .info-graph>img {
	border: 1px solid #231f20;
	width: 100%;
    object-fit: cover;
}

#big-difference .info-graph>a {
	margin-top: 5px;
}

#big-difference .info-graph>a .fa {
	margin-left: -5px;
}

#big-difference .info-graph>a .fa:first-child {
	margin-left: 5px;
}

#big-difference .info-graph>h2>img {
	width: 100px;
	margin-top: -5px;
}

#big-difference .section-title>img {
	max-width: 350px;
}


/*Whats On Section*/
#whats-on>.row {
    margin-top: 40px;
    position: relative;
}

#whats-on .twitter {
    text-align: center;    
}

#whats-on .events {
    padding: 0 50px;
}

#whats-on>.row h2 {
    color: #65cfe9;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
}

#whats-on .events h2 {
    margin-bottom: 40px;
}

#whats-on .events-content p {
    margin: 0;
}

#whats-on .events-header,
#whats-on .events-content {
    border-bottom: 1px solid #000000;
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
}

#whats-on .blog-post-list>h2 {
	color: #65cfe9;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
}

#whats-on .css-events-list h3 {
    color: #000;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
}

#whats-on .events-content {
    padding-top: 30px;
    padding-bottom: 40px !important;
}

#whats-on .events-content .col-md-4 p {
    font-size: 14px;
    font-weight: 500;
    color: #000;
}

#whats-on .em-pagination {
    right: 6%;
    bottom: -10px;
    position: absolute;
}

#whats-on .em-pagination .page-numbers {
    font-weight: 700;
}

#whats-on .events-content .col-md-8 img {
    max-width: 100px;
    width: 100%;
    height: auto;
    float: left;
    margin-right: 10px;
}

#whats-on .events-content .col-md-8 h3 {
    font-weight: 700;
    font-size: 14px;
    color: #65cfe9;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 5px;
    line-height: 1.2em;
}

#whats-on .events-content .col-md-8 p {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2em;
    height: 30px;
    overflow: hidden;
    margin: 0;
    color: #000000;
}

#whats-on .blog-post-list {
    display: block !important;
}

/*We are United Section*/

/*Toolkit Section*/
#toolkit [class*='col-'] {
	margin-top: 50px;
}

#toolkit .toolkit-content {
	padding: 50px 15px;
}

#toolkit .toolkit-content p {
	font-weight: 500;
    color: #333333;
    font-size: 20px;
}

#toolkit .toolkit-content .download {
	margin-top: 30px;
	width: 100%;
	text-align: center;
}

#toolkit .toolkit-content .btn-download {
	display: block;
    width: 300px;
    margin: 15px auto;
    margin-left: 0;
    color: #69cfd4;
    background-color: #231f20;
}

#toolkit .toolkit-content .btn-download:hover {
	background-color: #4c4446;
}

#toolkit .toolkit-img .img-resposive {
    width: 100%;
    object-fit: cover;
}

#toolkit .toolkit-content .download .fa {
    margin-right: 5px;
}

/*Updates Section*/
#updates.container-box {
	padding-bottom: 10px;
}

#updates hr:last-child {
	display: none;
}

#updates .blog-post {
	margin: 50px 30px; 
}

#updates .blog-post img {
	width: 100%;
    height: auto;
	padding: 0 30px;
}

#updates .blog-post a.read-more {
	color: #f14829;
}

#updates .blog-post h3 {
	color: #69cfd4;
	text-transform: uppercase;
    margin-top: 0;
}

#updates .blog-post p {
	color: #333333;
}

/*Our Allies Section*/
#our-allies.container-box {
    padding-bottom: 30px;
}

#our-allies>h2 {
	font-weight: 700;
	font-size: 25px;
	text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 40px;
}

#our-allies .row {
	text-align: center;
	margin-bottom: 50px;
}

#our-allies .col-md-4 {
    padding: 0 40px;
}

#our-allies .row .col-md-4 img {
	width: 150px;
	margin-bottom: 20px;
}

#our-allies .row p {
}

#our-allies .partners-slider {
	padding-right: 30px;
	padding-left: 30px;
}

#our-allies .partners-image img {
	width: 125px;
	margin: 0 auto;
}

#our-allies .slick-next:before, 
#our-allies .slick-prev:before {
	color: #000000;
	font-size: 30px;
}

#our-allies .slick-next, 
#our-allies .slick-prev {
	bottom: 45%;
}

#our-allies .slick-next {
	right: 40px;
}

#our-allies .slick-prev {
	left: 40px;
}

/*Gallery Section*/
#gallery.container-box {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

#gallery .gallery-slider {
	height: 500px;
    margin-top: 8px;
}

#gallery .gallery-slider img {
	height: 500px;
	object-fit: cover;
	width: 100%;
}

#gallery .gallery-slider .slick-next, 
#gallery .gallery-slider .slick-prev {
    bottom: 47%;
}

#gallery .gallery-slider .slick-prev {
	left: 80px;
}

#gallery .gallery-slider .slick-next {
	right: 80px;
}

#gallery .gallery-slider .slick-next:before,
#gallery .gallery-slider .slick-prev:before {
	font-size: 35px;
	color: #fff;
	opacity: 1 !important;
}

#gallery .row.content {
	text-align: center;
	background-color: #ffef00;
	padding: 25px;
} 

#gallery .row.content h2 {
	font-family: 'Amatic SC', sans-serif;
    font-weight: 400;
    font-size: 85px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
}

#gallery .row.content .read-more {
	color: #f14829;
}

/*Single Post Page =================================================================*/
#single-post .entry-header {
    min-height: 70px;
}

#single-post .entry-header img {
	position: absolute;
	top: 0;
    left: 0;
	width: 100%;
	height: 500px;
	object-fit: cover;
    object-position: 50% 20%;
}

#single-post .post-meta {
	margin-bottom: 30px;
}

#single-post .post-meta .author-info {
    margin-bottom: 15px;
}

#single-post .post-meta .author-avatar img{
	width: 70px;
	height: auto;
    border-radius: 50px;
    margin: 15px 0;
}

#single-post .post-meta .author-title {
    font-weight: 500;
	font-size: 18px;
	color: #000000;
	margin: 0;
	text-transform: capitalize;
}

#single-post .post-meta .et_social_count_label {
	display: none;
}

#single-post .related-articles {
	margin-top: 20px;
}

#single-post .related-articles h2 {
	font-weight: 500;
	color: #65cfe9;
	font-size: 20px;
	text-transform: uppercase;
}

#single-post .related-articles .rp-category {
	padding-bottom: 10px;
}

#single-post .related-articles .rp-category span {
	font-weight: 700;
	color: #000000;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#single-post .related-articles .img-responsive {
	width: 100%;
	height: 200px;
	object-fit: cover;
	margin-bottom: 10px;
}

#single-post .related-articles h3 {
	font-weight: 400;
	color: #000000;
	font-size: 14px;
	text-transform: capitalize;
	margin: 0;
}

#single-post .related-articles .article-wrap {
    margin-bottom: 10px;
}

#single-post  .post-content {
    position: relative;
    overflow: hidden;
}

/*End of Single Post Page*/

/*Search Page ==================================================================*/
#search-page .page-header {
    padding-bottom: 0; 
    margin: 40px 0 20px;
    border-bottom: 0; 
}

#search-page .article_wrap {
	min-height: 450px;
	margin-bottom: 10px;
}

#search-page .article_wrap .img-responsive {
	width: 100%;
	height: 300px;
	object-fit: cover;
	margin-bottom: 10px;
}

#search-page .article_wrap .date-time-wrap, 
#search-page .article_wrap .date-time-wrap a{
	font-weight: 400;
	font-size: 14px;
	color: #000;
}

#search-page .article_wrap .blog-title-wrap a {
	font-weight: 500;
	font-size: 16px;
	color: #000;
}

#search-page .article_wrap .blog-title-wrap a:hover,
#search-page .article_wrap .date-time-wrap a:hover {
	text-decoration: none;
    color: #69cfd4;
}

#search-page .search-results {
	display: block;
}

#search-page .no-results .page-header
#not-found-page .page-header {
    margin: 0 0 20px;
}

#search-page .no-results .page-title,
#not-found-page .page-title {
	text-align: center;
    font-family: 'Amatic SC', cursive;
	font-weight: 700;
    font-size: 100px;
	text-transform: uppercase;
}

#not-found-page .page-title {
	font-size: 70px;
}

#search-page .no-results .page-content,
#not-found-page .page-content {
    text-align: center;
}

#search-page .no-results .page-content p,
#not-found-page .page-content p {
    color: #333333;
    font-size: 16px;
    margin: 20px 0;
}

#search-page .no-results .search-form,
#not-found-page .search-form {
    margin: 70px 0 30px 0;
}

#search-page .no-results .search-field,
#not-found-page .no-results .search-field {
	font-size: 20px;
}

#search-page .no-results .search-submit, 
#search-page .no-results .search-submit span,
#not-found-page .search-submit, 
#not-found-page .search-submit span {
	font-size: 18px;
}

#search-page .section-title {
    text-align: center;
}

#search-page .section-title h1 {
    font-family: 'Amatic SC', sans-serif;
    font-size: 50px;
}

.no-results .page-header {
	border: none;
	margin-bottom: 0;
}
/*End of Search Page*/

/*Add Blog =================================================================*/
.gform_footer {
	text-align: center;
}

.gfield_checkbox li label {
    font-size: 14px !important;
    font-weight: 100;
}

.gform_wrapper ul li.gfield {
    /*margin-top: 0 !important;*/
    padding-top: 0;
}

.gform_wrapper .gsection {
     margin: 28px 16px 10px 0 !important; 
}

#post-1448 .gfield_description.validation_message {
    padding-left: 0 !important;
}

#gform_submit_button_2 {
	color: #69cfd4;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	background-color: #231f20;
	width: 150px;
	text-align: center;
    padding: 10px 0;
    border: none;
    border-radius: 3px;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

#gform_submit_button_2:hover {
	background-color: #4c4446;
}

table.gfield_list tr {
    border: 1px solid;
}

table.gfield_list th {
	font-weight: 700;
}

table.gfield_list th, 
table.gfield_list td {
    padding: 5px 10px;]
    font-size: 16px;

}
/*End of Add Blog*/

/*Login Page =================================================================*/
.login-form #loginform p {
	margin: 20px 0;
}

.login-form .login-password,
.login-form .login-username {
    display: grid;
}

.login-form #loginform .input {
    border: 1px solid #e1e1e1;
    padding: 5px 10px;
    border-radius: 3px;
}

.login-form .login-submit {
    text-align: center;
}

.login-form #loginform .button {
	color: #69cfd4;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	background-color: #231f20;
	width: 150px;
	text-align: center;
    padding: 10px 0;
    margin-top: 20px;
    border: none;
    border-radius: 3px;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

.login-form #loginform .button:hover {
	background-color: #4c4446;
}

.nav-login.add-blog {
    margin-left: 20px;
    margin-right: 20px;
}

.login-remember label {
    font-weight: 100;
}

#loginform input[type="text"], 
#loginform input[type="password"] {
    width: 100%;
}

#loginform label {
    width: 100%;
}

/*End of Login Page*/

/*Footer Styles*/
#colophon {
    margin-bottom: 300px;
}

#colophon .container-box {
	margin-top: 0;
	padding-top: 70px;
	padding-bottom: 20px;
}

#colophon .container-box .section-title h3{
	font-weight: 500;
	font-size: 20px;
	margin: 10px 0;
	color: #fff;
}

#colophon .container-box .site-info p {
	margin: 0;
	color: #000;
	font-weight: 400;
}

#colophon .container-box .site-info {
	text-align: center;
}

/*Infographic Page*/
#infographic-page.container-box {
    padding: 0;
}

#infographic-page img {
    width: 100%;
}

#infographic-page #to-join-us-you-can {
    position: relative;
}

#infographic-page .join-us {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#infographic-page .join-us a {
    padding-top: 160px;
    padding-bottom: 0;
    background: rgba(0,0,0,0);
}

#infographic-page .join-us a:nth-child(1) {
    padding-left: 21.6%;
}

#infographic-page .join-us a:nth-child(2) {
    padding-left: 19.8%;
}

#infographic-page .join-us a:nth-child(3) {
    padding-left: 17%;
}

#infographic-page .join-us a:nth-child(4) {
     padding-left: 12.7%;
}

#infographic-page .join-us a:nth-child(5) {
    padding-left: 16.6%;
}

#infographic-page .join-us a:nth-child(6) {
    padding-left: 12%;
}

.twitter-cont {
    position: absolute;
    bottom: 3px;
    left: 62%;
}

/*Archive*/
#archive .entry-footer {
	display: none;
}

/*Responsive*/

/*Header Menu Specific*/
@media (min-width: 768px) {
	#menu-primary-navigation {
		height: 83px;
	}
}
@media (max-width: 767px) {
	#menu-primary-navigation li.hideshow {
		display: none !important;
	}

	#menu-primary-navigation {
		width: 100% !important;
	}
}
@media screen and (max-width: 1012px) and (min-width: 941px)  {
    #menu-primary-navigation {
        width: 61% !important;
    }
}
@media screen and (max-width: 940px) and (min-width: 850px)  {
    #menu-primary-navigation {
        width: 45% !important;
    }
}
@media screen and (max-width: 838px) and (min-width: 767px)  {
    #menu-primary-navigation {
        width: 45% !important;
    }
}

/*Desktop*/
@media (max-width: 1440px) {
	#we-are-united .portfolio-image .overlay {
	    padding: 30px 40px;
	}

}

@media (min-width: 1201px) {
	#limiting-global-warming .basics>img {
	    height: 386px;
	    object-fit: cover;
	}
}

@media (min-width: 991px) {
	#limiting-global-warming .blogs-preview .news,
	#limiting-global-warming .blogs-preview .updates {
		padding-right: 0;
	}
}

/*Laptop L*/
@media (max-width: 1200px) {
	#search-page .article_wrap {
	    min-height: 500px;
	}
	#we-are-united .portfolio-image .overlay {
	    padding: 20px 20px;
	}
}

/*Laptop*/
@media (max-width: 1024px) {
	#menu-primary-navigation {
	    padding-left: 15px;
	    width: 70%;
	}
	#we-are-united .portfolio-image .overlay {
	    padding: 100px 80px;
	}
    #whats-on .em-pagination {
        right: 5.2%;
        bottom: -20px;
        position: absolute;
    }
}

/*Tablet Landscape*/
@media (max-width: 991px) {
	#colophon .section-title h3 {
		font-size: 16px !important;
		padding: 0 15px;
	}

	#colophon .container-box .site-info p {
		font-size: 14px !important;
	}

    #toolkit .toolkit-content {
        padding-bottom: 10px;
    }

	#updates .blog-post img { 
		padding: 0;
	}

	#search-page .article_wrap {
	    min-height: 450px;
	}

	#big-difference .info-graph {
	    margin-bottom: 60px;
	}

	#big-difference .row .info-graph:after {
		margin-left: -10px;
	}
	
	#toolkit .toolkit-content .btn-download {
        margin-left: auto;
    }
}

/*Tablet Portrait*/
@media (max-width: 768px) {
	#colophon .section-title h3 {
		font-size: 16px !important;
	}

	#colophon .container-box .site-info p {
		font-size: 14px !important;
	}

	#menu-primary-navigation {
		padding-left: 0; 
	    width: 75%;
	}

	#gallery .gallery-slider {
		height: 400px;
	}

	#gallery .gallery-slider img {
		height: 400px;
	}

	#gallery .row.content h2 {
		font-size: 50px;
	}

	#search-page .article_wrap .img-responsive {
		width: 400px;
	}

	#limiting-global-warming .slick-next, #limiting-global-warming .slick-prev {
		bottom: 10%;
	}

	#limiting-global-warming .post-slider .post-slider-item .overlay {
		height: 150px;
	}

	#limiting-global-warming .post-slider .post-slider-item .title-wrap {
		height: 154px;
	}

	#limiting-global-warming .post-slider .post-slider-item .title-wrap p {
        text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

	#single-post .section-title h1 {
		font-size: 60px;
	}

	#toolkit [class*='col-'] {
		margin-top: 0;
	}
	#menu-item-1857 {
		display: block;
	}
}

/*Mobile*/
@media screen and (max-width: 480px) and (min-width: 427px)  {
    #limiting-global-warming .post-slider {
        height: 470px;
    }
    
    #limiting-global-warming .post-slider .post-slider-item {
        height: 470px;
    }
}
@media (max-width: 480px) {
	/*Global Warming Section*/
	#limiting-global-warming>h1 {
		font-size: 45px;
	}

	#limiting-global-warming .post-slider {
        height: 570px;
	}

	#limiting-global-warming .post-slider .post-slider-item {
        height: 575px;
	}

	#limiting-global-warming .post-slider .post-slider-item img {
        height: 450px;
	}

	#limiting-global-warming .post-slider .post-slider-item .title-wrap p {
        text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

	/*End of Global Warming Section*/


	#big-difference.container-box {
	    padding-left: 15px;
	    padding-right: 15px;
	}
		
	#gallery .gallery-slider .slick-prev {
		left: 30px;
	}

	#gallery .gallery-slider .slick-next {
		right: 30px;
	}

	#colophon .container-box {
	    padding-top: 90px;
	}

	#search-page .article_wrap .img-responsive {
		width: 100%;
	}

	#search-page .no-results .search-field,
	#not-found-page .search-field {
		text-align: center;
	}

	#single-post .section-title h1 {
		font-size: 45px;
	}

    .section-title.block h2 {
        font-family: 'Amatic SC', cursive;
        font-size: 30px;
        line-height: 2em;
        margin: 0;
    }

}

@media (max-width: 425px) {
	#masthead .top-nav {
		text-align: center;
		height: auto;
	}

	#masthead .nav-login {
		float: none;
		display: block;
	    margin: 10px 0;
	}

	#masthead .search-form {
		float: none;
	    margin: 10px 0;
	}

	#search-page .no-results .search-submit {
	    padding-right: 0;
	    padding-left: 0;
	}
}

@media (max-width: 414px) {
	#masthead .navbar-brand img {
	    float: left;
	    width: 150px;
	    margin: 26px 0;
	}

	#colophon .container-box {
	    padding-top: 90px;
	}

	#search-page .article_wrap .img-responsive {
		width: 100%;
		height: 300px;
		object-fit: cover;
		margin-bottom: 10px;
	}

	.container-box {
		padding-left: 15px;
		padding-right: 15px;
	}

	#whats-on .events {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	#updates .blog-post {
	    margin-left: 0px;
	    margin-right: 0px;
	}

	#toolkit .toolkit-content {
		padding-top: 30px;
	}
	
	.section-title.block h2 {
        font-family: 'Amatic SC', cursive;
        font-size: 30px;
        line-height: 2em;
        margin: 0;
    }
    
    .section-title.block h2:before {
        margin-right: 0px;
    }
    
    .section-title.block h2:after {
        margin-left: 0px;
    }
}

/*iPhone 5 Specific*/
@media (max-width: 320px) {
	#masthead .navbar-brand img {
	    float: left;
	    width: 150px;
	    margin: 26px 0;
	}

	#colophon .container-box {
	    padding-top: 110px;
	}

    .section-title.block h1 {
        font-size: 32px;
        line-height: 2em;
    }

    .section-title.block h1:before {
        margin-right: 5px;
    }

    .section-title.block h1:after {
        margin-right: 5px;
    }

    .section-title.block h2 {
        font-size: 28px;
        line-height: 2em;
    }

    .section-title.block h2:before {
        margin-right: 5px;
    }

    .section-title.block h2:after {
        margin-right: 5px;
    }

    #single-post .section-title h1 {
		font-size: 45px;
	}
}